[zeromq-dev] Migrating to 4.0

Pieter Hintjens ph at imatix.com
Sat Dec 7 00:35:01 CET 2013


As MinRK says, there should be no breakage to existing applications.
The new security layers aren't fully explained in the doc, so you can
use the articles on my blog http://hintjens.com/blog:48 and
http://hintjens.com/blog:49 to get started.

On Fri, Dec 6, 2013 at 11:48 PM, Greg Ward <greg at gerg.ca> wrote:
> Hi all --
>
> I have an app running just fine on 0MQ 3.2.3 and pyzmq 13.1.0.
> Unfortunately it includes a homebrew cryptosystem that makes me
> nervous. I'd like to move to 0MQ 4.0 and use the builtin crypto there.
> I don't see any docs on porting to 0MQ 4.0... am I missing something?
> Or is it trivial -- just upgrade the package and continue as if
> nothing happened?
>
> Thanks --
>
>        Greg
> _______________________________________________
> zeromq-dev mailing list
> zeromq-dev at lists.zeromq.org
> http://lists.zeromq.org/mailman/listinfo/zeromq-dev



More information about the zeromq-dev mailing list